export function getEditingPulse(state: any): any;
export function getPulseFormInput(state: any): any;
export function getPulseCardPreviews(state: any): any;
export function getPulseId(state: any, props: any): number | null;
export function getPulseList(state: any): any;
